{
  "enableEnchantments": {
    "AMBUSH": true,
    "ILLAGERS_BANE": true,
    "ECHO": true,
    "REFRESHMENT_SHOT": true,
    "RICOCHET": true,
    "WEAKENING": true,
    "POISONING": true,
    "PHANTOMS_MARK": true,
    "MULTI_SHOT": true,
    "CHAIN_REACTION": true,
    "VOID_STRIKE": true,
    "COBWEB_SHOT": true,
    "ANIMA_CONDUIT": true,
    "LEVITATION_SHOT": true,
    "ACCELERATE": true,
    "SOUL_SIPHON": true,
    "LEECHING": true,
    "POISON_CLOUD": true,
    "COMMITTED": true,
    "SHOCKWAVE": true,
    "PROSPECTOR": true,
    "GUARDING_STRIKE": true,
    "BONUS_SHOT": true,
    "CRITICAL_HIT": true,
    "RAMPAGING": true,
    "FREEZING": true,
    "RADIANCE_SHOT": true,
    "DRIPPING_POISON": true,
    "REPLENISH": true,
    "REFRESHMENT": true,
    "SOUL_DEVOURER": true,
    "TEMPO_THEFT": true,
    "BUZZY_BEE": true,
    "STUNNING": true,
    "GROWING": true,
    "SMITING": true,
    "FUSE_SHOT": true,
    "GRAVITY": true,
    "CHARGE": true,
    "RUSHDOWN": true,
    "ENIGMA_RESONATOR": true,
    "THUNDERING": true,
    "CHAINS": true,
    "VOID_SHOT": true,
    "EXPLODING": true,
    "RADIANCE": true,
    "SWIRLING": true
  }
}